• Restrict Catalog By Customer Group 2

Restrict Catalog by Customer Group is now available for OpenCart 2.x and includes a range of new features. With this OpenCart module, you can specify exactly which areas of your store you'd like members of each customer group to be able to view - giving you the ability to quickly create a trade / wholesale section of your store.


By restricting elements of your store's catalog, you remove the need for multiple OpenCart stores - saving you both time and money. You can also restrict payment and shipping methods, making it possible to reserve certain methods for certain groups of customers.


Key Features

Restrict Catalog by Customer Group 2 comes with more restriction options. Restrict any of the following catalog features straight from your admin area:

  • Categories
  • Products
  • Recurring Profiles
  • Filter Groups
  • Filters
  • Attribute Groups
  • Attributes
  • Options
  • Options Values
  • Manufacturers
  • Downloads
  • Reviews
  • Information Pages
  • Layout Modules
  • Payment methods
  • Shipping Methods
  • Checkout and Price


Requirements / OpenCart Version

Our Restrict Catalog by Customer Group 2 has been specially rebuilt for OpenCart 2.0 and above. You can currently use this module with the following OpenCart versions:

2.0.0.0, 2.0.1.0, 2.0.1.1, 2.0.2.0, 2.0.3.1, 2.1.0.1, 2.1.0.2, 2.2.0.0, 2.3.0.0, 2.3.0.1, 2.3.0.2

If you're using an older version of OpenCart, don't worry - our original Restrict Catalog by Customer Group module is available for OpenCart versions 1.5.0 to 1.5.6.4. 


Demo

We'd love for you to preview our Restrict Catalog by Customer Group 2 module for OpenCart before you make your purchase. Simply head over to our demo site and use the admin logins below:

Username: demo

Password: demo


Installation Service

Our module prices don't include installation so that we can keep our prices as affordable as possible. If you need a hand with the installation, our team will be more than happy to help. Simply select the installation service option before adding this module to your cart and our team will be in touch after your purchase to arrange the installation. 


Support 

If you have any questions about this module or you're experiencing issues with it, please get in touch via our contact form and our team will get back to you as soon as possible.


Requirements / OpenCart Version

To use this module, please make sure you're using vQmod and one of the following OpenCart versions:

2.0.0.0, 2.0.1.0, 2.0.1.1, 2.0.2.0, 2.0.3.1, 2.1.0.1, 2.1.0.2, 2.2.0.0, 2.3.0.0, 2.3.0.1, 2.3.0.2

Write a review

Please login or register to review

Restrict Catalog By Customer Group 2

  • £27.60

  • Ex Tax: £23.00

Available Options